@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&display=swap');
div, li, span, a, th, td ,body, h1, h2, h3, h4, h5, h6{font-family:'Nanum Gothic', sans-serif;}
body {min-width:320px;}
* * , *{font-family:'Nanum Gothic', sans-serif;}
a:hover {text-decoration:none;}

#container { width: auto !important; }
    
.mypageContentsArea .com_subtitle {overflow:hidden;width:auto;height:auto;margin:40px 0 20px;padding:0 0 10px 0;border-bottom:1px solid #d5d6d6;box-sizing:border-box;color:#212121;font-size:2rem;font-weight:500;line-height:normal;}
.mypageContentsArea .com_subtitle .menu_name {float:left; font-size:1em;}
.mypageContentsArea .com_subtitle .menu_name:before {display:none;}
.mypageContentsArea .com_subtitle .breadcrumb {position:relative; top:auto; right:auto; bottom:auto; float:right; margin-top:1rem; font-size:13px; color:#a4a4a4;}
.mypageContentsArea .com_subtitle .breadcrumb strong {font-weight:400;}


/* default */
html {font-size:15px;}
.fwBold {font-weight:700 !important;}
.fcRed {color:#ec002c !important;}
.fcLigntBlue {color:#0369e7 !important;}
.fcBlue {color:#1e75d6 !important;}
.fcNavy {color:#00428b !important;}
.taC {text-align:center !important;}
.taL {text-align:left !important;}
.taR {text-align:right !important;}
.mt5 {margin-top:0.33rem !important;}
.mt10 {margin-top:0.67rem !important;}
.mt15 {margin-top:1rem !important;}
.mt20 {margin-top:1.33rem !important;}
.mt30 {margin-top:2rem !important;}
.mt40 {margin-top:2.67rem !important;}
.mt50 {margin-top:3.33rem !important;}
.mt60 {margin-top:4rem !important;}
.mt70 {margin-top:4.67rem !important;}
.mt80 {margin-top:5.33rem !important;}
.mb100 {margin-bottom:6.67rem !important;}
.ml15 {margin-left:1rem !important;}
.ml20 {margin-left:1.33rem !important;}
.fL {float:left !important;} 
.fR {float:right !important;}
.w50 {width:50% !important;}
.w80 {width:80% !important;}
.w100 {width:100% !important;}
.oHidden {overflow:hidden;}
.dBlock {display:block !important;}
.tableCell {display:table-cell;}

/* button style */
.mpBtn {display:inline-block;}
.mpBtn span {display:inline-block; vertical-align:middle;}
.mpBtn.home {padding:0.67rem 1.3rem; border:1px solid #cdcdcd; font-size:0.93rem; color:#313847; text-align:center; vertical-align:middle; background-color:#fff;}
.mpBtn.print {padding:0.3rem 1rem; border:1px solid #cdcdcd; font-size:0.93rem; font-weight:700; color:#2e2e2e; text-align:center;}
.mpBtn.blueLink {padding:0.5rem 1.7rem 0.5rem 1rem; border-radius:2px; font-size:1rem; background:#fff url('../image/bg_blue_link.png') no-repeat 88% center;}
.mpBtn.whiteLink {padding:0.5rem 1.7rem 0.5rem 1rem; border-radius:2px; font-size:1rem; color:#fff; background:#323232 url('../image/bg_white_link.png') no-repeat 90% center;}
.mpBtn img {display:inline-block; vertical-align:middle;}
.mpBtn.small01 {padding:0.53rem 0.8rem; border-radius:2px; font-size:0.867rem; text-align:center;}
.mpBtn.small02 {padding:0.4rem 1rem; border-radius:2px; font-size:0.867rem; text-align:center;}
.mpBtn.normal {min-width:6.67rem; padding:0.5rem 1.2rem; border-radius:2px; box-sizing:border-box; font-size:1rem; font-weight:700; text-align:center;}
.mpBtn.wide {width:11.8rem; padding:1rem; border-radius:2px; font-size:1.2rem; text-align:center;}
.mpBtn.blue {color:#fff; background-color:#1e75d6;}
.mpBtn.red {color:#fff; background-color:#ff3333;}
.mpBtn.black {color:#fff; background-color:#313131;}
.mpBtn.gray {color:#fff; background-color:#616b7d;}
.mpBtn.darkGray {color:#fff; background-color:#616161;}
.mpBtn.blueLine {border:1px solid #1e75d6; color:#1e75d6;}
.mpBtn.grayLine {border:1px solid #cecece; color:#080808;}
.more_plus span {display:inline-block;/* margin-right:0.5rem; */vertical-align:middle;}
.more_plus a {display:inline-block; padding:0.33em 0.534em; border:1px solid #d4d4d4; line-height:0; vertical-align:middle; background-color:#fff;}

/* text style */
.grayBox {position:relative; overflow:hidden; padding:1.67rem 2rem; color:#080808; font-size:1rem; background-color:#f6f7f8;}
.grayBox img {display:inline-block; margin:0 1rem; vertical-align:middle;}
.sumBox {font-size:1.267rem; font-weight:700;}
.mailBox, .payBox {font-size:1.0667rem; font-weight:700; color:#080808;}
.mailBox > span, .payBox > span {display:inline-block; vertical-align:middle;}
.mailBox span ~ span, .payBox span ~ span {margin-left:3rem;}
.mailBox a {position:absolute; right:1.5rem; top:1.2rem;}
.squareTxt {padding-left:0.7rem; color:#606060; line-height:1.4; word-break:keep-all; word-wrap:break-word; background:url('../image/bullet_square.png') no-repeat 0 0.6rem;}

/* title style  */
.mypageTitArea {position:relative; overflow:hidden;}
.mypageTitArea .titBox {float:left;}
.mypageTitArea .titBtnBox {float:right;}
.mypageTit01 {overflow:hidden; display:block; font-size:1.8rem; font-weight:700; color:#1d1d1d; letter-spacing:-0.05em;}
.mypageTit02 {overflow:hidden; display:block; padding-left:1.2rem; font-size:1.267rem; font-weight:700; color:#1d1d1d; letter-spacing:-0.02em; background:url('../image/bullet_tit02.png') no-repeat 0 0.53rem;}
.mypageTit02 .state {display:inline-block; font-size:1rem; font-weight:400; color:#434343; vertical-align:bottom;}
.mypageTit03 {display:block; font-size:1.467rem; font-weight:700; color:#1d1d1d;cursor:pointer;}
.mypageTit03 .toggleBox-title { display:inline-block; vertical-align:middle; }
.mypageTit03 .toggleBox-info { display:inline-block; margin-left:1.5rem; font-size:0.8em; vertical-align:middle;}

/* table style */
.tableArea {overflow:hidden; margin-top:2rem;}
table.mpTbl {width:100%; margin-top:-1px; border-top:1px solid #686868; border-bottom:1px solid #c5c5c5; font-size:1rem; color:#666; table-layout:fixed;}
table.mpTbl th.bdr, table.mpTbl td.bdr {border-right:1px solid #e0e0e0;}
table.mpTbl tr {border-top:1px solid #e0e0e0;}
table.mpTbl thead tr:first-child {border-top:0;}
table.mpTbl th, table.mpTbl td {padding:0.8rem 1.33rem; border-right:1px solid #e0e0e0; line-height:1.5em; word-break:keep-all; word-wrap:break-word;}
table.mpTbl tr th:last-child, table.mpTbl tr td:last-child {border-right:0;}
table.mpTbl th {text-align:center; color:#080808; background-color:#f6f7f8;}
table.mpTbl td input[type=text] {width:100%; height:2rem; border:1px solid #eee; text-indent:0.67rem;}
table.mpTbl .stateLine {padding:1.3rem 1.33rem; font-weight:700; color:#1b1b1b;}
table.mpTbl .bgBlue {background-color:#edf3ff;}
table.mpTbl .bgPink {background-color:#fff1ec;}
table.mpTbl .bgYellow {background-color:#ffed8b;}

/* mypage tab list */
.mypageTabList > ul {display:flex; align-items:stretch;}
.mypageTabList > ul:after {content:''; display:block; clear:both;}
.mypageTabList > ul > li {flex:1 1 0px;}
.mypageTabList > ul.tabStyle1 > li:first-child, .mypageTabList > ul.tabStyle2 > li:first-child {border-left:0;}

.mypageTabList > ul.tabStyle1 {margin-bottom:16px; border-bottom:2px solid #1e75d6;}
.mypageTabList > ul.tabStyle1 > li {position:relative; display:block; border-left:1px solid #d6d6d6; font-size:1.067rem; font-weight:700; color:#080808; text-align:center; background-color:#fff;}
.mypageTabList > ul.tabStyle1 > li > a {display:flex; flex:1 1 0px; flex-flow:column nowrap; justify-content:center; box-sizing:border-box; height:100%; padding:1.2rem 1rem 1rem;}
.mypageTabList > ul.tabStyle1 > li.on > a:hover {color:#fff;}
.mypageTabList > ul.tabStyle1 > li.on {color:#fff; background-color:#1e75d6;}
.mypageTabList > ul.tabStyle1 > li.on:before {content:''; position:absolute; bottom:-12px; left:50%; border-top:16px solid #1e75d6; border-left:16px solid transparent; border-right:16px solid transparent; border-bottom:0; transform:translate(-50%, 0);}

.mypageTabList > ul.tabStyle2 > li {position:relative; border-left:1px solid #545965; font-size:1.067rem; font-weight:700; text-align:center; background-color:#313847;}
.mypageTabList > ul.tabStyle2 > li > a {display:flex; flex:1 1 0px; flex-flow:column nowrap; justify-content:center; box-sizing:border-box; height:100%; padding:1.2rem 1rem; color:#fff; }
.mypageTabList > ul.tabStyle2 > li.on {color:#fff; background-color:#268dff;}
.mypageTabList > ul.tabStyle2 > li.on:before {content:''; position:absolute; bottom:0; left:50%; border-top:0; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid #f4f3f3; transform:translate(-50%, 0);}


/* * *
     layout
           * * */
.mypage_home #wrap {padding-left:0; padding-right:0;}
.mypageArea {background-color:#f4f3f3;}
.mypageWrap {position:relative; overflow:hidden; width:1200px; margin:0 auto; padding:2rem 0 10rem;}
.mypageWrap .mypageMenu {float:left; width:350px; margin-right:30px; background-color:#fff;}
.mypageWrap .mypageContentsArea {overflow:hidden;}
.mypageWrap .mypageContentsArea .mypageContentsBox {background-color:#fff;}
.mypageWrap .mypageContentsArea .mpContents {padding:2rem 1.33rem 4.66rem;}
.mypageWrap .mypageContentsArea .myExhibitBox {padding:2rem 1.33rem 4.66rem; background-color:#fff;}
/* menu */
.mypageMenu .menuTop {overflow:hidden; padding:2.5rem 1rem; font-size:1.067rem; color:#fff; text-align:center; background:url('../img/bg_menutop_pattern.png') repeat 0 0;}
.mypageMenu .menuTop .company {display:block; text-align:center;}
.mypageMenu .menuTop .name {color:#5fbdff; font-weight:700;}
.mypageMenu .menuOpen {display:none;}
.mypageMenu .mpMenuList {overflow:hidden; border:1px solid #c7c7c7; border-top:0;}
.mypageMenu .mpMenuList > li {border-top:2px solid #404040;}
.mypageMenu .mpMenuList > li:first-child {border-top:0;}
.mypageMenu .mpMenuList > li > a {position:relative; display:block; padding:1.13rem 2.4rem 1.13rem 1.53rem; color:#1e75d6; font-weight:700; font-size:1.2rem; background:#fff url('../img/bg_mypage_menu.png') no-repeat 88% center;}
.mypageMenu .mpMenuList > li a .m_icon {position:absolute; top:1.13rem; left:0.6rem; display:inline-block; margin-right:0.5rem; vertical-align:middle;}
.mypageMenu .mpMenuList > li a .m_icon1 {position:absolute; top:1.13rem; left:1.53rem; display:inline-block; margin-right:0.5rem; vertical-align:middle;}
.mypageMenu .mpMenuList > li > a > span {display:block; padding-left:1.5rem; word-break:keep-all; word-wrap:break-word;}
.mypageMenu .mpMenuList > li > a > span.arrangeTitle {padding-left:1.5rem;}
.mypageMenu .mpMenuList > li.on > a {color:#fff; background:#1e75d6 url('../img/bg_mypage_menu_on.png') no-repeat 88% center;}
.mypageMenu .mpMenuList > li .mpMenuSubList {overflow:hidden; padding:0.5rem 0; border-top:1px solid #e0e0e0;}
.mypageMenu .mpMenuList > li .mpMenuSubList > li {padding:0.4rem 1.67rem; font-size:1.067rem; color:#525252;}
.mypageMenu .mpMenuList > li .mpMenuSubList > li > a {position:relative;}
.mypageMenu .mpMenuList > li .mpMenuSubList > li > a:before {position:absolute; content:'\00b7'; font-weight:600; color:#525252;}
.mypageMenu .mpMenuList > li .mpMenuSubList > li > a > span {display:block; padding-left:0.8rem;}
.mypageMenu .mpMenuList > li .mpMenuSubList > li.on > a,
.mypageMenu .mpMenuList > li .mpMenuSubList > li > a:hover {text-decoration:none; font-weight:700; color:#0e0e0e;}
.mypageMenu .mpMenuList > li .mpMenuSubList > li > a:hover:before {font-weight:700; color:#0e0e0e;}
/* mypage contents area */
.topInfoArea {position:relative; overflow:hidden; height:9.3rem; padding:1.87rem; border:6px solid #ccc; box-sizing:border-box; background-color:#fff;}
.topInfoArea .topInfoIcon {float:left; margin-right:2.3rem;}
.topInfoArea .topInfoTxt {overflow:hidden; height:5.3rem;}
.topInfoArea .topInfoTxt > ul {overflow:hidden;}
.topInfoArea .topInfoTxt > ul > li {overflow:hidden; margin-top:0.3rem; color:#1e75d6; font-size:1rem; line-height:1.4; color:#3c3b3b;}
.topInfoArea .topInfoTxt > ul > li:before {content:'\00b7'; padding-right:6px; color:#3c3b3b;}
.topInfoArea .topInfoTxt > ul > li:first-child {margin-top:0;}
.topInfoArea .btnTopInfo {position:absolute; bottom:1.2rem; right:1rem; font-size:0; background:url('../image/btn_top_info_open.png') no-repeat right center;}
.topInfoArea .btnTopInfo:before {content:'전체보기'; display:inline-block; padding-right:1.7rem; font-size:0.93rem; color:#3b3a3a; vertical-align:middle;}
.topInfoArea.on {height:24.6rem;}
.topInfoArea.on .topInfoTxt {height:auto;}
.topInfoArea.on .btnTopInfo {right:1.5rem; background:url('../image/btn_top_info_close.png') no-repeat right center;}
.topInfoArea.on .btnTopInfo:before {content:'닫기';}
/* 나의 전시정보 */
.toggleBox {position:relative; overflow:hidden; border:1px solid #dcdcdc; background-color:#fff;}
.toggleBox.show {border:3px solid #313847;}
.toggleBox .toggleTxt {display:none;}
.toggleBox ~ .toggleBox {margin-top:1rem;}
.toggleBox .toggleTit {display:block; padding:1.4rem 1.7rem;}
.toggleBox .togOpen, .toggleBox .togClose {position:absolute; bottom:1.3rem; right:1rem;}
.toggleBox .togClose1 {position:absolute; top:1.3rem; right:1rem;}
.toggleBox.show .toggleTxt {overflow:hidden; display:block; padding:1.7rem 1.7rem 2.33rem; border-top:1px solid #dcdcdc;}
.toggleBox .togClose, .toggleBox .togClose1, .toggleBox.show .togOpen {display:none;}
.toggleBox.show .togClose, .toggleBox.show .togClose1, .toggleBox .togOpen {display:inline-block;}
.toggleBox {border-bottom:1px solid #ddd; margin:1em 0;}
/* 결제 상태 */
.pay {display:inline-block; width:8.6rem; padding:0.6rem 1rem; border-radius:2px; box-sizing:border-box; font-size:1rem; font-weight:700; color:#fff; text-align:center;}
.pay.default {background-color:#e05364;}
.pay.perfect {background-color:#1e75d6;}
/* 회원정보 */
.memberFormArea {overflow:hidden; border-top:1px solid #686868; word-break:keep-all; word-wrap:break-word;}
.memberFormArea .memberFormWrap {overflow:hidden; display:table; width:100%; border-bottom:1px solid #e0e0e0; table-layout:fixed;}
.memberFormBox {display:table-cell; width:50%;}
.memberFormBox .labelWrap {width: 30%;
    padding: 1rem 1rem 1rem 1.33rem;
    box-sizing: border-box;
    font-size: 0.93rem;
    color: #404040;
    background-color: #f6f7f8;
    vertical-align: top;
    height: 100%;
    float: left;
    margin-bottom: -9999px;
    padding-bottom: 10005px;}
.memberFormBox .inputWrap {overflow:hidden;}
.memberFormBox .inputWrap input[type=text], .memberFormBox .inputWrap input[type=password] {border:1px solid #cecece; height:1.867rem;}
/* 문의 및 건의 */
.qs_wrap {position:relative; font-size:1rem; word-break:keep-all; word-wrap:break-word;}
.qs_detail {overflow:hidden; text-align:left;}
.qs_detail .qs_wrap {overflow:hidden; display:inline-block; width:80%; padding:1rem 1rem 1rem 3.2rem; border-radius:10px; box-sizing:border-box; background-color:#f1efef;}
.qs_detail .qs_wrap:before {content:'Q'; position:absolute; top:0.6rem; left:1.2rem; font-size:1.4rem; font-weight:600;}
.qs_detail .cdate {float:right; margin-top:0.2rem; font-size:0.8rem; color:#868686;}
.qs_comment {overflow:hidden; margin-top:1rem; text-align:right;}
.qs_comment .qs_wrap {overflow:hidden; display:inline-block; width:80%; padding:1rem 1rem 1rem 3.2rem; border-radius:10px; box-sizing:border-box; text-align:left; background-color:#ffefcf;}
.qs_comment .qs_wrap:before {content:'A'; position:absolute; top:0.6rem; left:1.2rem; font-size:1.4rem; font-weight:600;}
.qs_comment .comment_user_nm {display:none;}
.qs_comment .comment_udate {float:right; margin-top:0.2rem; font-size:0.8rem; color:#868686;}
#qs_layer_popup .layer_container {top:20%;}
#qs_layer_popup .card-header {min-height:auto; padding:0;}
#qs_layer_popup .card-header > .title {padding:1.1rem  1.5rem; font-size:1.2rem;}
#qs_layer_popup .card-header > .toolbar .button {padding:0.8rem 1.5rem; font-size:1.2rem;}
#qs_layer_popup .card.dialog .card-content {padding:2.667rem 1.6rem;}
/* aw banner */
.mpBanner01.slick-dotted.slick-slider {margin-bottom:4rem;}
.mpBanner02.slick-dotted.slick-slider {margin-top:2rem;}
.mpBanner03.slick-dotted.slick-slider {margin-bottom:0;}
.mpBanner01 .slick-dots, .mpBanner02 .slick-dots, .mpBanner03 .slick-dots {text-align:right; bottom:-2rem;}
.mpBanner01 .slick-dots li, .mpBanner02 .slick-dots li, .mpBanner03 .slick-dots li {margin:0 2px;}
.mpBanner01 .slick-dots li button, .mpBanner02 .slick-dots li button, .mpBanner03 .slick-dots li button {padding:0;}
.mpBanner01 .slick-dots li button:before, .mpBanner02 .slick-dots li button:before, .mpBanner03 .slick-dots li button:before {font-size:0.8rem;}
.mpBanner03 {padding:1.5rem 0 0; background-color:#f4f3f3;}


@media only screen and (max-width:1199px){
    html {font-size:13px;}
    .mypageWrap {width:auto;}
}

@media only screen and (max-width:960px){
    .mypageWrap {padding:1rem 1rem 10rem 4.8rem;overflow: visible;}
    .mypageWrap .mypageMenu {position:absolute; top:0; left:0; z-index:2; float:none; overflow:hidden; width:50px; margin-right:0; box-shadow:0 4px 16px rgba(0,0,0,0.16), 0 1px 2px rgba(0,0,0,0.2); transition:width 0.15s;}
    .mypageMenu .menuTop {/*display:none;*/position:absolute;width:240px;padding: 0 0 0 3.2rem;background:transparent;text-align:left;}
    .mypageMenu .menuTop > p { display:none; }
    .mypageMenu .menuTop .infoModifyBtn { position:relative; visibility:hidden; margin-top:0.5rem !important; z-index:1; }
    .mypageMenu .menuOpen {position:relative; display:block; padding:1rem 1.2rem; text-align:center;}
    .mypageMenu .menuOpen .m_icon {display:inline-block;}
    .mypageMenu .menuOpen .m_icon:before {content:'\f054';}
    .mypageMenu .mpMenuList {width:240px;}
    .mypageMenu .mpMenuList > li > a > span { padding-left:2.2rem; visibility:hidden; transition:visibility 0.15s;}
    .mypageMenu .mpMenuList > li a .m_icon {left:1rem;}
    .mypageMenu .mpMenuList > li > a {height:53px; padding:1.13rem 0.93rem;}
    .mypageMenu .mpMenuList > li .mpMenuSubList > li {overflow:hidden; height:31px; padding:0.4rem 0.93rem; box-sizing:border-box;}
    .mypageMenu .mpMenuList > li .mpMenuSubList > li > a .m_icon {top:0.1rem; left:0.2rem;}
    .mypageMenu .mpMenuList > li .mpMenuSubList > li > a > span {padding-left:3.1rem;}
    .mypageMenu .mpMenuList > li > a, .mypageMenu .mpMenuList > li.on > a {box-sizing:border-box; background-image:none;}

    .mypageWrap .mypageMenu.expand {width:240px;}
    .mypageMenu.expand .menuTop .infoModifyBtn { visibility:visible; }
    .mypageMenu.expand .mpMenuList {margin-right:16px; transition:margin-right 0.15s;}
    .mypageMenu.expand .mpMenuList li a > span {display:block; visibility:visible;}
    .mypageMenu.expand .menuOpen {text-align:right;}
    .mypageMenu.expand .menuOpen .m_icon:before {content:'\f053';}
    .mypageMenu.expand .mpMenuList > li > a {height:auto;}
    .mypageMenu.expand .mpMenuList > li .mpMenuSubList > li {height:auto;}

    /* menu icon */
    .m_icon {width:1.4667rem; font-family:FontAwesome, sans-serif; font-size:1rem; text-align:center;}
    .m_icon span {font-size:0;}
    .m_icon1 span {font-size:0;} 
    .mypageMenu .mpMenuList > li .mpMenuSubList > li > a:before {display:none;}
    .mpMenuList > li > a .m_icon {font-size:1.2rem;}
    .mpMenuList .myExhiInfo > a .m_icon:before {content:'\f4fc';} /* 나의 전시정보 fa-user-check */
    .mpMenuList .myConsultInfo > a .m_icon:before {content:'\f4c6';} /* 나의 전시정보 fa-handshake-alt */
    
    .mpMenuList .myConsultInfo_spp1 > a .m_icon:before {content:'\f2bb';}
    .mpMenuList .myConsultInfo_spp2 > a .m_icon:before {content:'\f008';}
    .mpMenuList .myConsultInfo_spp3 > a .m_icon:before {content:'\f658';}
    .mpMenuList .myConsultInfo_spp4 > a .m_icon:before {content:'\f2b5';}
    .mpMenuList .myConsultInfo_spp5 > a .m_icon:before {content:'\f084';}
    .mpMenuList .myConsultInfo_spp6 > a .m_icon:before {content:'\f08b';}
    
    .mpMenuList > li .mpMenuSubList > li.con01.spp2_1 .m_icon:before {content:'\f03a';}
    .mpMenuList > li .mpMenuSubList > li.con01.spp2_2 .m_icon:before {content:'\f005';}
    .mpMenuList > li .mpMenuSubList > li.con01.spp2_3 .m_icon:before {content:'\f080';}
    .mpMenuList > li .mpMenuSubList > li.con01.spp3_1 .m_icon:before {content:'\f310';}
    .mpMenuList > li .mpMenuSubList > li.con01.spp3_2 .m_icon:before {content:'\f1d8';}
    .mpMenuList > li .mpMenuSubList > li.con01.spp4_1 .m_icon:before {content:'\f2b5';}
    .mpMenuList > li .mpMenuSubList > li.con01.spp4_2 .m_icon:before {content:'\f002';}
    .mpMenuList > li .mpMenuSubList > li.con01.spp4_3 .m_icon:before {content:'\f017';}
    
    
    
    
    /* TODO: 이과장님께 CGSK 스타일로 옮길것 */
    .mpMenuList .myConsultInfo > a .m_icon1:before { content: ''; display: block; position: relative; background-image: url(/home/2018/kcgs/image/ico_cgsk.png); top: 0px; left: -10px; width: 24px; height: 24px; background-position: center center; background-size: cover; }
    
    .mpMenuList .myEventInfo > a .m_icon:before {content:'\f022';} /* 나의 행사정보 fa-list-alt */
    .mpMenuList .myVisitInfo > a .m_icon:before {content:'\f2bb';} /* 나의 참관정보 fa-address-card */
    .mpMenuList .myForumInfo > a .m_icon:before {content:'\f0c0';} /* 나의 참관정보 fa-address-card */
    .mpMenuList .myQuestionInfo > a .m_icon:before {content:'\f059';} /* 시스템 문의 및 건의 fa-question-circle */
    
    .mpMenuList > li .mpMenuSubList > li.ex01 .m_icon:before {content:'\f304';} /* 전시 신청 fa-pen */
    .mpMenuList > li .mpMenuSubList > li.ex02 .m_icon:before {content:'\f865';} /* 신청 정보 확인 fa-file-search */
    .mpMenuList > li .mpMenuSubList > li.ex03 .m_icon:before {content:'\f51e';} /* 참가비 결제 fal fa-coins */
    .mpMenuList > li .mpMenuSubList > li.ex04 .m_icon:before {content:'\f058';} /* 결제 정보 확인 fa-check-circle */
    .mpMenuList > li .mpMenuSubList > li.con01 .m_icon:before {content:'\f304';} /* 상담 정보 입력 fa-list */
    .mpMenuList > li .mpMenuSubList > li.con02 .m_icon:before {content:'\f03a';} /* 상담 신청 fa-list */
    .mpMenuList > li .mpMenuSubList > li.con03 .m_icon:before {content:'\f073';}
    .mpMenuList > li .mpMenuSubList > li.con04 .m_icon:before {content:'\f274';} /* 주선 결과 확인 fa-calendar-check */
    .mpMenuList > li .mpMenuSubList > li.con05 .m_icon:before {content:'\f0e0';} /* 나의 메일함 fa-envelope */
    .mpMenuList > li .mpMenuSubList > li.con01_1 .m_icon:before {content:'\f044';} /* 참가정보*/
    .mpMenuList > li .mpMenuSubList > li.con01_2 .m_icon:before {content:'\f02d';} /* 브로셔 */
    
    .mpMenuList > li .mpMenuSubList > li.con02_1 .m_icon:before {content:'\f4c6';}
    .mpMenuList > li .mpMenuSubList > li.con02_2 .m_icon:before {content:'\f002';}
    .mpMenuList > li .mpMenuSubList > li.con02_3 .m_icon:before {content:'\f14a';}
    .mpMenuList > li .mpMenuSubList > li.con02_4 .m_icon:before {content:'\f017';}
    
    .mpMenuList > li .mpMenuSubList > li.con03_1 .m_icon:before {content:'\f002';}
    .mpMenuList > li .mpMenuSubList > li.con03_2 .m_icon:before {content:'\f0e0';}
    
    .mpMenuList > li .mpMenuSubList > li.ev01 .m_icon:before {content:'\f02e';} /* 행사명 fa-bookmark */
    .mpMenuList > li .mpMenuSubList > li.vs01 .m_icon:before {content:'\f406';} /* 참관정보 fa-user-alt */
    .mpMenuList > li .mpMenuSubList > li.vs02 .m_icon:before {content:'\f51e';} /* 참가비 결제 fal fa-coins */
    .mpMenuList > li .mpMenuSubList > li.vs03 .m_icon:before {content:'\f058';} /* 결제 정보 확인 fa-check-circle */
    
    .mpMenuList > li .mpMenuSubList > li.fm01 .m_icon:before {content:'\f044';} /* 참관정보 fa-user-alt */
    .mpMenuList > li .mpMenuSubList > li.fm02 .m_icon:before {content:'\f51e';} /* 참가비 결제 fal fa-coins */
    .mpMenuList > li .mpMenuSubList > li.fm03 .m_icon:before {content:'\f058';} /* 결제 정보 확인 fa-check-circle */
    
    .mpMenuList > li .mpMenuSubList > li.qs01 .m_icon:before {content:'\f304';} /* 문의 목록 fa-list */
    .mpMenuList > li .mpMenuSubList > li.ex_migrate .m_icon:before {content:'\f1da';} /* 지난정보 불러오기 fa-history */
    .mpMenuList > li .mpMenuSubList > li.con_migrate .m_icon:before {content:'\f1da';} /* 지난정보 불러오기 fa-history */
}

@media only screen and (max-width:767px){
    /*table.mpTbl {table-layout:auto;}*/
    .mypageWrap .mypageMenu {width:3.33rem;}
    .mypageWrap .mypageMenu.expand {width:16rem;}
    .mypageWrap {padding-left:4rem;}
    .mypageMenu .mpMenuList > li > a {height:auto;}
    .corp_header .corp_nm {font-size:1.33rem; line-height:normal;}
    .hideMypageMenu {padding:1rem 1rem 10rem;}

    .mypageTit03 {font-size:1rem;}
    .toggleBox .toggleTit {padding:1rem 0.8rem; }
    .mpBtn.normal {min-width:auto; padding:0.5rem;}
    .toggleBox.show .toggleTxt {padding:1rem 1rem 2.33rem;}
    .toggleBox .togOpen, .toggleBox .togClose {bottom:0.4rem}
    .toggleBox .togClose1 {top:0.5rem;}
}

@media only screen and (max-width:580px){
    .mypageWrap .mypageContentsArea .mpContents {padding:2rem 0.8rem 4.66rem;}
    .more_plus span {display:block; margin-right:0}
    .more_plus a {font-size:0.5rem}
    table.mpTbl th, table.mpTbl td {padding:0.8rem 0.5rem;}
}


/* 210202 
     table.list 관련 반응형코드 추가
     mypageTit03 & 딸린 버튼들 반응형 추가
*/